ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "25c96d95-ea4d-476c-8512-8ab6b88388ac"
    Код: "000414740"
    UIDСценария: "cf6c0a50-5de7-4533-a801-5954ed396df6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка ввода телефона через отдельную форму на пустом контрагенте"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка ввода телефона через отдельную форму на пустом контрагенте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

